@charset "utf-8";
/* CSS Document */
/* Stylesheet: SOLAR ENERGY ENVIRONMENT - May 2014*/

/***** overall layout and styles*/


.Left {
    width: 315px;
}
.btn {
    background-color: #ED1C24;
    border-color: #ED1C24;
}
.page {
    background: white;
}

.Left li a.active,
a:hover,
a.alt,
p a,
a.NextLink,
.BulkDiscountLink a,
.currency-converter p span,
.BlockContent.PageContent a,
.Left #SideCategoryList li a:hover,
.Left .slist li a:hover,
.Left .afterSideShopByBrand a:hover,
.Left #GiftCertificatesMenu li a:hover,
.Left #SideAccountMenu li a:hover,
.PageMenu li ul li a:hover,
.footer a:hover,
.TabNav li.Active a:hover, 
.PageMenu .sf-menu li:hover a:hover, 
.PageMenu .sf-menu li.HasSubMenu.over a:hover {
  color: #ED1C24;
}
#SideBradfordAD p.toggle {display: none;}

div.PageMenu a.home {
    float: left;
    padding-right: 10px;
}
div.PageMenu ul.pages-menu li a {
    padding: 0 10px !important;
}

.Right {
    width: 16%;
}

/***** fonts*/


h1, h2, h3, .TitleHeading, .slide-text, .ProductActionAdd, .ProductDetailsGrid .DetailRow.PriceRow .Value, .QuickViewBtn, .btn, .fastCartSummaryBox .ProductPrice, .ProductPriceWrap, h4, h5, h6, p, td, a, li, div, input, label, button, span, .slide-text, #HeaderLower li, #TopMenu, select {
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
}
h3 {
    text-transform: none;
    font-weight: 700;
}
h1.title, h1.PageHeader {
    font-weight: 800;
    text-transform: initial;
    color: #000;
    font-size: 24px;
}

/***** top menu*/

.TopMenu {
    background: #ED1C24;
}
.PageMenu .sf-menu li {
    margin-bottom:5px;
}
.PageMenu .sf-menu li:hover {
    background: #fff;
}
div.PageMenu ul.pages-menu li a {
    font-size: 0.9em;
}
.PageMenu .sf-menu ul, .PageMenu .sf-menu li ul li:hover {
    background: #eee
}

h1.TitleHeading {
    font-weight: 800;
    color: #ED1C24;
}

.CartLink .icon, .CartLink {
    color: #ed1c24;
}

.CartLink span {
    display: none;
}
.CartLink .icon {
    top: 50%;
}
.SideCart .FloatRight.PayPalExpressCheckout {
    margin-top: -40px;
}

/***** home page*/

.slide-show h2 {
    font-weight: 800;
    text-shadow: 2px 2px 2px black;
}
.slide-show .slide-text {
    font-weight: 700;
    font-size: 20px;
    text-shadow: 1px 1px 1px black;
}

/***** Free measure and quote form - via shortstack */

#measure iframe {
    border: 0 !important;
     background: none !important;
     background-color: #fff !important;
}

/***** 20 reasons page*/

table.reasons td {
    vertical-align: top;
}
table.reasons table {
    margin-right: 20px;
}

table.reasons table th p {
    background-color: #ED1C24;
    padding: 5px 10px;
    border-radius: 10px;
    color: white;
    margin: 0;
}


/***** contact us and locations pages*/


table.address th {
    background-color: #ed1c24;
    padding: 0 10px;
    color: white;
    border-top: 10px white solid;
}
.HorizontalFormContainer dt {
    width: 20%;
}

table.locations td {
    margin: 0;
    padding: 0 50px 0 0;
}
table.locations table.address td {
    padding: 10px;
}


/***** home page*/

table.homeCTAs {
    width: 100%;
}
table.homeCTAs td {
    text-align: center;
    border: 0;
}
div.homeLocations {
    width: 250px;
    float: right;
    padding: 20px;
}
div#HomeFeaturedProducts {
    text-align: center;
    border-bottom: #ddd solid 10px;
}
#home ul.ProductList {
    text-align: center;
    margin: 0 auto;
}
div#HomeFeaturedProducts h3, div.banner_home_page_top h3 {
background-color: #ddd;
padding: 10px 0 !important;
text-align: center;
margin: 1em 0 !important;
}
div#HomeFeaturedProducts .BlockContent {
    text-align: center;
}
#home .ProductList li div.ProductImage a {
    border-top: 0;
}
body#home div#ADcontent div#PageContent {
    width: 50%;
    float: left;
}
body#home div#ADcontent div#PageContent h1 {
    display: none;
}


/***** product page*/


#ProductDetails .Content h2 {
    float:none;
}

table.specifications {
    width: auto !important
}
table.specifications td, table.specifications th {
    vertical-align: top !important;
    border: 0;
    border: 1px solid #ccc;
    padding: 0.5em;
    text-align: left;
}
div#ProductBreadcrumb {
    clear: none;
    float: left;
     width: 79%;

}
div#ProductDetails {
    clear: none;
}
#ProductDetails .left-content {
    width: 40%;
}
.PrimaryProductDetails .ProductMain {
    width: 35%;
    float: left;
}
div#ProductDetails .clear {
    clear: none;
}
div#prodAccordion {
    float: left;
    width: 79%;
}
div#SideProductRelated {
    width: 79%;
    clear: none;
}


/***** checkout page*/


.CartCode {
    display: none;
}
.KeepShopping {
    float: right;
}

/***** sidebar*/


div#SideCartContents .ProductList li {
    text-align: left;
    font-size: 0.9em;
     width: 100%;
}
div#SideCartContents .ProductList li a {
    display: inline;
    padding: 0;
}
div#SideCartContents .ProductList li em.ProductPrice {
    float: right;
    padding-right: 25px;
    font-weight: 700;
}
div#SideCartContents .ViewCartLink, div#SideCartContents .CheckoutLink {
    background-color: #ED1C24;
    padding: 10px;
    border-radius: 8px;
    color: white;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 700;
     font-size: 12px;
     margin-left: 10px;
}
.Right .Block p {
     font-size: 0.9em;
     line-height:normal;
}
#SideCartContents p.clear {
    overflow: visible;
    text-align: center;
     line-height:40px;
     font-size: 0px;
}
div.Right div.Block h2 {
    font-size: 1.2em;
    font-weight: 800;
    background-color: #ddd;
    padding: 0px 10px;
     line-height:normal;
}

/***** category page */

#CategoryContent .ProductActionAdd {
    display: none;
}



/**** free shipping rules ****/


div.InfoMessage {
    clear: left;
    font-size: 1.5rem;
    background-color: red;
    width: 50%;
    padding: 1rem;
    color: white;
    font-weight: bold;
    border-radius: 10px;
    margin-bottom: 1rem;
}


div.OutOfStockMessage, div.ErrorMessage {
    clear: none;
    font-size: 1rem;
    color: red;
    background-color: transparent;
    width: auto;
    padding: 0;
    margin: 0;
    border-radius: 0;
}